Name = "Naruto";
Author = "David Stretch";

Description = "Naruto Episodes.";
Copyrights = "Main menu photo by David Stretch\nTitle select photo by \"David Stretch\"\nSubtitle select photo by David Stretch\nAudio select photo by \"David Stretch\"";

transColor = "255,0,255";

audioMenu
{
	backgroundImage = "audioselect.bmp";
	highlightColor = "127,255,127";
	selectColor = "255,127,255";
	
	Title
	{
		Type = "text";
		
		X = 88;
		Y = 40;
		Width = 596;
		Height = 65;
		xAlign = "center";
		yAlign = "center";
		
		Text = "Audio tracks";
		Font = "Comic Sans";
		fontSize = 48;
		Outline = 4;
		outlineColor = "0,0,10";
		textColor = "255,255,255";
		Bold = 1;
	}

	buttonAudio
	{
		Type = "text";
		Parent = 1;
		
		X = 88;
		
		Width = 596;
		Height = 48;
		xAlign = "center";
		yAlign = "center";
		
		Font = "Comic Sans MS";
		textColor = "255,255,255";
		fontSize = 40;
		Outline = 4;
		Bold = 1;
		outlineColor = "0,0,127";
		
		selectMethod = "text";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		Y = 492;
		Width = 128;
		
		Font = "Comic Sans MS";
		fontSize = 26;
		Bold = 1;
		textColor = "255,255,255";
		Outline = 2;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
	Audio1
	{
		Inherit = "buttonAudio";
		audioID = 1;
		Y = 132;
	}
	
	Audio2
	{
		Inherit = "buttonAudio";
		audioID = 2;
		Y = 196;
	}
	
	Audio3
	{
		Inherit = "buttonAudio";
		audioID = 3;
		Y = 260;
	}
	
	Audio4
	{
		Inherit = "buttonAudio";
		audioID = 4;
		Y = 324;
	}
	
	Audio5
	{
		Inherit = "buttonAudio";
		audioID = 5;
		Y = 388;
	}
	
	Audio6
	{
		Inherit = "buttonAudio";
		audioID = 6;
		Y = 452;
	}
	

	buttonResume
	{
		Inherit = "defaultBottomButton";
		
		Text = "Resume";
		xAlign = "left";
		X = 146;
	}
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		xAlign = "right";
		X = 496;
	}

}


subtitleMenu
{
	backgroundImage = "subtitleselect.bmp";
	highlightColor = "127,255,127";
	selectColor = "255,127,255";
	
	Title
	{
		Type = "text";
		
		X = 76;
		Y = 40;
		Width = 596;
		Height = 64;
		xAlign = "center";
		yAlign = "center";
		
		Text = "Subtitle tracks";
		Font = "Comic Sans";
		fontSize = 48;
		Outline = 4;
		outlineColor = "0,0,10";
		textColor = "255,255,255";
		Bold = 1;
	}

	buttonSubtitle
	{
		Type = "text";
		Parent = 1;
		
		X = 76;
		
		Width = 596;
		Height = 48;
		xAlign = "center";
		yAlign = "center";
		
		Font = "Comic Sans MS";
		textColor = "255,255,255";
		fontSize = 40;
		Outline = 4;
		Bold = 1;
		outlineColor = "0,0,127";
		
		selectMethod = "text";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		Y = 492;
		Width = 128;
		
		Font = "Comic Sans MS";
		fontSize = 26;
		Bold = 1;
		textColor = "255,255,255";
		Outline = 2;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
	
	disableSubtitle
	{
		Inherit = "buttonSubtitle";
		Text = "Disabled";
		Y = 132;
	}
	
	Sub1
	{
		Inherit = "buttonSubtitle";
		subID = 1;
		Y = 196;
	}
	
	Sub2
	{
		Inherit = "buttonSubtitle";
		subID = 2;
		Y = 260;
	}
	
	Sub3
	{
		Inherit = "buttonSubtitle";
		subID = 3;
		Y = 324;
	}
	
	Sub4
	{
		Inherit = "buttonSubtitle";
		subID = 4;
		Y = 388;
	}
	
	Sub5
	{
		Inherit = "buttonSubtitle";
		subID = 5;
		Y = 452;
	}
		
	buttonResume
	{
		Inherit = "defaultBottomButton";
		
		Text = "Resume";
		xAlign = "left";
		X = 200;
	}
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		xAlign = "right";
		X = 432;
	}
}

mainMenu
{
	backgroundImage = "title.bmp";
	highlightColor = "127,255,127";
	selectColor = "255,127,255";
	
	Title
	{
		Type = "text";
		
		X = 74;
		Y = 84;
		Width = 684;
		Height = 80;
		xAlign = "left";
		yAlign = "bottom";
		
		Text = "%projectTitle%";
		Font = "Old Stamper";
		fontSize = 50;
		Outline = 1;
		outlineColor = "0,0,0";
		textColor = "255,255,255";
		Bold = 0;
	}
	
	buttonPlay
	{
		Type = "button";
	
		X = 88;
		Y = 492;
		
		selectMethod = "image";
		selectImage = "btn_playresume.bmp";
	}
	
	buttonTitleSelect
	{
		Type = "button";
	
		X = 303;
		Y = 492;
		
		selectMethod = "image";
		selectImage = "btn_selecttitle.bmp";
	}
}

titleMenu
{
	backgroundImage = "titleselect.bmp";
	highlightColor = "127,255,127";
	selectColor = "255,127,255";

	defaultThumb
	{
		Type = "image";
		Parent = 1;
		X = 88;
		
		Width = 96;
		Height = 72;
		
		Outline = 4;
		outlineColor = "0,0,0";
		
		selectMethod = "outline";
	}
	
	defaultThumbCaption
	{
		Type = "text";
		Parent = 1;
		X = 88;
		Width = 400;
		Height = 32;
		
		Font = "Comic Sans MS";
		fontSize = 22;
		textColor = "255,255,255";
		Outline = 2;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
	defaultBottomButton
	{
		Type = "button";
		Parent = 1;
		
		X = 72;
		Width = 160;
		
		Font = "Comic Sans MS";
		fontSize = 20;
		Bold = 1;
		textColor = "255,255,255";
		Outline = 2;
		outlineColor = "0,0,10";
		
		selectMethod = "text";
	}
	
	Title
	{
		Type = "text";
		
		X = 72;
		Y = 30;
		Width = 400;
		Height = 48;
		yAlign = "bottom";
		
		Text = "%projectTitle%";
		Font = "Comic Sans MS";
		fontSize = 44;
		Outline = 4;
		outlineColor = "0,0,10";
		textColor = "255,255,255";
		Bold = 1;
	}
	
	
	Thumb1
	{
		Inherit = "defaultThumb";
		thumbID = 1;
		Y = 112;
	}
	
	Thumb2
	{
		Inherit = "defaultThumb";
		thumbID = 2;
		Y = 224;
	}
	
	Thumb3
	{
		Inherit = "defaultThumb";
		thumbID = 3;
		Y = 336;
	}
		
	thumbCaption1
	{
		Inherit = "defaultThumbCaption";
		thumbID = 1;
		Y = 186;
	}
	
	thumbCaption2
	{
		Inherit = "defaultThumbCaption";
		thumbID = 2;
		Y = 298;
	}
	
	thumbCaption3
	{
		Inherit = "defaultThumbCaption";
		thumbID = 3;
		Y = 410;
	}
	
	
	buttonMainMenu
	{
		Inherit = "defaultBottomButton";
		
		Text = "Main Menu";
		Y = 468;
	}
	
	buttonNext
	{
		Inherit = "defaultBottomButton";
		
		Text = "Next page";
		Y = 492;
	}
	
	buttonPrevious
	{
		Inherit = "defaultBottomButton";
		
		Text = "Previous page";
		Y = 518;
	}
	
}